<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.defaults/1">
<module_version install_time="1165464561230" last="true" origin="installer" specification_version="1.2.22">
<file crc="1797871816" name="config/Modules/org-netbeans-modules-defaults.xml"/>
<file crc="233013654" name="modules/locale/org-netbeans-modules-defaults_ja.jar"/>
<file crc="3349773096" name="modules/locale/org-netbeans-modules-defaults_pt_BR.jar"/>
<file crc="1918419300" name="modules/locale/org-netbeans-modules-defaults_zh_CN.jar"/>
<file crc="1448399528" name="modules/org-netbeans-modules-defaults.jar"/>
</module_version>
</module>
